function [Livello,PiezDef,PiezDefT] = matrici_vuote_PL(FileName)

Livello = [];
PiezDef = [];
PiezDefT = [];

text = 'Piezo Link has not been elaborated';
fileID = fopen(FileName,'a');
fmt = '%s \r';
fprintf(fileID,fmt,text);
fclose(fileID);

end
